# Key
`toloka.client.filter.Computed.Key` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L184)

Possible criteria for filtering users by computed data.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`CLIENT_TYPE`|'client_type'|<p></p>
`REGION_BY_PHONE`|'region_by_phone'|<p></p>
`REGION_BY_IP`|'region_by_ip'|<p></p>
`DEVICE_CATEGORY`|'device_category'|<p></p>
`OS_FAMILY`|'os_family'|<p></p>
`OS_VERSION`|'os_version'|<p></p>
`USER_AGENT_TYPE`|'user_agent_type'|<p></p>
`USER_AGENT_FAMILY`|'user_agent_family'|<p></p>
`USER_AGENT_VERSION`|'user_agent_version'|<p></p>
`OS_VERSION_MAJOR`|'os_version_major'|<p></p>
`OS_VERSION_MINOR`|'os_version_minor'|<p></p>
`OS_VERSION_BUGFIX`|'os_version_bugfix'|<p></p>
`USER_AGENT_VERSION_MAJOR`|'user_agent_version_major'|<p></p>
`USER_AGENT_VERSION_MINOR`|'user_agent_version_minor'|<p></p>
`USER_AGENT_VERSION_BUGFIX`|'user_agent_version_bugfix'|<p></p>
